# Islands Text Client v0.1.74 Islands.Text.Client.RemoteProcedureCall View Source

# Link to this section Summary

## Functions

add_player(game_name, player_name)
new_game(game_name, player_name)

# Link to this section Functions

Link to this function add_player(game_name, player_name) View Source

    add_player(String.t(), String.t()) :: String.t() | no_return()

Link to this function new_game(game_name, player_name) View Source

    new_game(String.t(), String.t()) :: String.t() | no_return()